/*
Theme Name:   Lomaxtheme
Description:  A custom theme for Lomax Law, a Twenty Twenty child theme
Author:       admin
Author URL:   https://artefacto.org.uk
Template:     twentytwenty
Version:      1.0
Text Domain:  Lomaxtheme
*/

/* Write here your own personal stylesheet */


@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab&display=swap');

body {
  font-family: "Roboto", Helvetica, Arial, sans-serif !important;
}
body.custom-background {
	

}


h1,
.heading-size-1 {
  font-size: 3.6rem;
  font-weight: 800;
  line-height: 1.138888889;
}

h2,
.heading-size-2 {
  font-size: 3.2rem;
}

h3,
.heading-size-3 {
  font-size: 2.8rem;
}


h1.entry-title {

  font-size: 4rem;
  font-weight: 800;
  line-height: 1.138888889;

text-shadow: none;
font-style: normal;
}

main {
  background-color: #88BDBC;
}

body:not(.overlay-header) .primary-menu > li > a, body:not(.overlay-header) .primary-menu > li > .icon, .modal-menu a, .footer-menu a, .footer-widgets a, #site-footer .wp-block-button.is-style-outline, .wp-block-pullquote::before, .singular:not(.overlay-header) .entry-header a, .archive-header a, .header-footer-group .color-accent, .header-footer-group .color-accent-hover:hover {

    color: 

    #254E58 !important;

}

.entry-content {
	color: #ffffff;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
}

/*//custom widget for phone number etc*/

.chw-widget {
	color: #88BDBC;
    margin: 0.8rem 0 0 2.5rem;

}

 

.home #site-footer {
padding-top: 4rem;
margin-top: 0;

}



.home p {
	
  font-family: "Roboto", Helvetica, Arial, sans-serif;

font-size: 26px;
line-height: 1.35em;

max-width: 780px;

}

.home button {


  text-transform: uppercase;
  letter-spacing: 2.5px;
  color: #000 !important;
  background-color: #fff !important;
  border: none;
  border-radius: 45px;
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease 0s;
  cursor: pointer;
  outline: none;
}

.home  p {
text-align: center;

}
h1 {

font-family: 'Roboto Slab', serif;

}

h1, h2, h3,h4,h5,h6 {

	font-family: 'Roboto Slab', serif;

}

.wp-block-columns.alignfull.contact-section {
/*//should be EADADA*/
    background:  #99cccc !important;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    background: cover;
    text-align: left;
    color: black;
    margin-bottom: 0px;
padding-bottom: 0rem;
color: #ffffff;

}

.contact-section p{
   text-align: left;
   font-size: 26px;
}

.contact-section-text {
  padding: 2rem 4rem;
}
.contact-section ul {
  margin-left: 0;
padding-left: 0;
}

.contact-section li {
   list-style-type:none;
   margin-left: 0;
padding-left: 0;

  font-size: inherit;
}

.powered-by-wordpress {
	display:none;
}


/*//reduce padding around header on content pages
*/
.singular .entry-header {
    padding: 2rem 0 4rem 0;
}


/*// Medium devices (tablets, less than 992px)
*/

@media (max-width: 991.98px) {

h1.entry-title {
font-size: 29px !important;

}

.site-logo img {
    height: auto;
    width: 10em;
    max-height: 12rem;
}

.header-navigation-wrapper {
  display: flex !important;
}

.primary-menu-wrapper {
  display: flex;
}

 .mobile-nav-toggle {
  display:none;
 }


 ul.primary-menu {
    display: flex;
    font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: -0.0277em;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin: -0.8rem 0 0 -1.6rem;

}

.contact-section p {
    text-align: left;
    font-size: 1.8rem;
}

.home p {
  font-size: 1.8rem;

}

#site-footer {
  font-size: 1.8rem;
line-height: 1.35em;
}
 

  /* Header Navigation ------------------------- */

.section-inner {

    margin-left: auto;
    margin-right: auto;
    max-width: 120rem;
    width: calc(100% - 4rem);
    display: flex;
    align-items: center;
    justify-content: center;

}

.singular .entry-header {
    padding: 4rem 0;
}


}

@media (max-width: 575.98px) {

  .admin-bar.overlay-header #site-header {
    top: 46px;
  }

.home h1.entry-title {
font-size: 29px !important;
}

.site-logo img {
  width: 20em;
  height: auto;
  max-height: 20rem;
}



}


 